@charset "utf-8";
p, img, input, textarea, span, form, select, h1, h2, h3, h4 {
	padding: 0px;
	margin: 0px;
}
a img, :link img, :visited img {
	border: none;
}
a, input[type=submit], input[type=button], .p_Popular_areasLinks a:before {
	text-decoration: none;
	outline: none;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
a:active {
	outline: none;
}
a:focus {
	-moz-outline-style: none;
}
.last {
	margin-right: 0!important;
}
* :focus {
	outline: 0;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}
input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=tel]:focus {
	outline: none;
}
input[type=submit], input[type=button] {
	border: 0;
	cursor: pointer;
}
input {
}
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=submit], input[type=button], select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	-ms-appearance: none;
}
ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}
a img {
	outline: none;
}
select:focus {
	outline: 0 none;
}
.clr {
	clear: both;
}
p {
	margin: 0;
	padding: 0 0 20px 0;
	line-height: 24px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
	position: relative;
}
img {
	border: 0;
}
svg:not(:root) {
	overflow: hidden
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
td, th {
	padding: 0;
}
button, input, optgroup, select, textarea {
	margin: 0;
	font: inherit;
	color: inherit;
}
pre {
	overflow: auto;
}
code, kbd, pre, samp {
	font-size: 1em;
}
hr {
	height: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pull-right {
	float: right;
}
.pull-left {
	float: left;
}
img.alignleft {
	float: left;
}
img.alignright {
	float: right;
}



::-webkit-input-placeholder {
 color:    #64727b;
}

:-moz-placeholder {
 color:    #64727b;
 opacity:  1;
}

::-moz-placeholder {
 color:    #64727b;
 opacity:  1;
}

:-ms-input-placeholder {
 color:    #64727b;
}
.clrfix:after {
	content: "";
	display: block;
	clear: both;
}

/*=============selection=============*/

::-moz-selection {
color:#ffffff;
background:#414141;
}

::-webkit-selection {
color:#ffffff;
background:#414141;
}
::selection {
	color: #ffffff;
	background: #414141;
}
/*background_Blue*/

.backgroundColor_Blue {
	background-color: #008fd5;
}
/*color_Blue*/

.color_Blue {
	color: #008fd5;
}
/*color_White*/

.color_White {
	color: #ffffff;
}
/*position*/

.position_relative {
	position: relative;
}
/*padding*/

.padding0 {
	padding: 0px !important
}
.padding_left0 {
	padding-left: 0px !important
}
.padding_right0 {
	padding-right: 0px !important
}
ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
@font-face {
	font-family: 'aachen_boldregular';
	src: url('../fonts/aachen_bold_plain-webfont.woff2') format('woff2'),  url('../fonts/aachen_bold_plain-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FuturaPTCond-Bold';
	src: url('../fonts/FuturaPTCond-Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FuturaPTCond-Medium';
	src: url('../fonts/FuturaPTCond-Medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'FuturaPTCond-Book';
	src: url('../fonts/FuturaPTCond-Book.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
body {
	padding: 0;
	margin: 0;
	color: #64727b;
	font-family: 'FuturaPTCond-Book';
	font-weight: normal;
	font-size: 16px;
}

.container {
	width: 1200px;
	margin: 0 auto;
	padding: 0;
}
.all_sec_main {
	width: 100%;
	float: left;
}
p:last-child {
	padding-bottom: 0px;
}
/*=============textAlign_center=============*/

.textAlign_center {
	text-align: center;
}
.textAlign_left {
	text-align: left;
}
.textAlign_right {
	text-align: right;
}
.textAlign_justify {
	text-align: justify;
}
/*=============allBtn=============*/

.allBtnArrow {
	font-size: 24px;
	line-height: 50px;
	font-family: 'FuturaPTCond-Bold';
	height: 54px;
	border: 2px solid #0091d2;
	background-color: #0091d2;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 0 32px;
	display: table;
	margin: 0px auto;
	color: #ffffff;
}
.allBtnArrow:after {
	content: '\f105';
	font-family: 'FontAwesome';
	display: inline-block;
	vertical-align: middle;
	margin-top: -4px;
	height: 21px;
	width: 21px;
	line-height: 21px;
	font-size: 18px;
	color: #ffffff;
	border: 2px solid #ffffff;
	text-align: center;
	margin-left: 10px;
}
.allBtnArrow:hover:after {
	margin-left: 15px;
}
.a_heading26px {
	font-size: 26px;
	color: #008fd5;
	font-family: 'aachen_boldregular';
}
.a_heading36px {
	font-size: 36px;
	color: #008fd5;
	font-family: 'aachen_boldregular';
}
/*============Top============*/

.top_header {
	height: 100px;
	background-color: #ccd4d9;
	padding: 10px 0;
}
.logo_top {
	float: left;
	width: 458px;
	height: 40px;
	margin: 19px 0;
}
.logo_top img {
	max-width: 100%;
	max-height: 100%;
	float: left;
}
.top_header_sec {
}
.callTop {
	position: relative;
	font-size: 24px;
	color: #008fd5;
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	line-height: 30px;
}
.callTop:before {
	background-color: #94a6b1;
	width: 30px;
	height: 30px;
	float: left;
	margin-right: 5px;
	content: '';
	background-image: url(../images/topCall.png);
	background-repeat: no-repeat;
	background-position: center;
}
.callTop:hover {
	color: #231f20;
}
.callTop:hover:before {
	background-color: #008fd5;
}
.top_right_logo {
	height: 82px;
	width: 82px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 40px;
}
.top_right_logo img {
	max-width: 100%;
	max-height: 100%;
}
/*==============menu1==============*/

.header_area {
	background: #94a6b1;
	height: 70px;
	position: relative;
	z-index: 1;
}
.main-menu {
	float: left;
}
.main-menu ul li {
	float: left;
}
.main-menu ul li a {
	display: inline-block;
	padding: 0 25px;
	font-size: 20px;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
	line-height: 70px;
	position: relative;
	overflow: hidden;
	font-family: 'FuturaPTCond-Bold';
}
.main-menu ul li a:hover, .main-menu ul li.current-menu-item a {
	border-bottom: 3px solid #ccd4d9;
	line-height: 67px;
}
.main-menu ul li a:before {
	width: 100%;
	height: 100%;
	content: '';
	background: #008fd5;
	position: absolute;
	top: 100%;
	left: 0px;
	transform: translate(0);
	-webkit-transform: translate(0);
	-moz-transform: translate(0);
	-o-transform: translate(0);
	z-index: -1;
}
.main-menu ul li a:hover:before, .main-menu ul li.current-menu-item a:before {
	top: 0;
	transform: translate(0);
	-webkit-transform: translate(0);
	-moz-transform: translate(0);
	-o-transform: translate(0)
}
.social_Top {
	float: right;
}
.social_Top ul li {
	float: left;
	margin-left: 10px;
	padding: 20px 0;
}
.social_Top ul li a {
	color: #ffffff;
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
}
.social_Top ul li:nth-child(1) a {
	background-color: #537cbd;
}
.social_Top ul li:nth-child(2) a {
	background-color: #1885c7;
}
.social_Top ul li a:hover {
	background-color: #231f20;
}
.fixed-theme {
	position: fixed;
	z-index: 999;
	box-shadow: 0 2px 6px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 2px 6px 2px rgba(0,0,0,0.2);
}
/*============== Banner ===================*/

.banner_main {
	height: 600px;
}
.banner_main .flex-viewport, .banner_main .slides {
	height: 100%;
}
.banner_area {
	height: 100%;
	position: relative;
}
.banner_area_over {
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	background-color: rgba(0,0,0,0.2);
	z-index: 0;
}
.banner_area img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.banner_Content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	padding-top: 26px;
	z-index: 9;
	text-align: center;
	width:auto;
}
.banner_Content h1 {
	color: #ffffff;
	font-size: 72px;
}
.banner_Content h2 {
	color: #ffffff;
	font-size: 36px;
	margin-bottom: 25px;
}
.banner_Content a.bannerBtn1 {
	font-size: 24px;
	line-height: 50px;
	font-family: 'FuturaPTCond-Bold';
	height: 54px;
	border: 2px solid #0091d2;
	background-color: #0091d2;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 0 32px;
	display: table;
	margin: 0px auto;
	color: #ffffff;
}
.banner_Content a.bannerBtn1:after {
	content: '\f105';
	font-family: 'FontAwesome';
	display: inline-block;
	vertical-align: middle;
	margin-top: -4px;
	height: 21px;
	width: 21px;
	line-height: 21px;
	font-size: 18px;
	color: #ffffff;
	border: 2px solid #ffffff;
	margin-left: 10px;
}
.banner_Content a.bannerBtn1:hover:after {
	margin-left: 15px;
}
.banner_main .flex-control-paging {
	z-index: 9;
	position: absolute;
	bottom: 20px;
	left: 50%;
	margin: 0px;
	padding: 0px;
	transform: translate(-50%, 0);
}
.banner_main .flex-control-paging li {
	display: inline-block;
	padding: 0 6px;
}
.banner_main .flex-control-paging li a {
	height: 5px;
	width: 30px;
	font-size: 0.1px;
	background: #ffffff;
	display: block;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	cursor: pointer;
}
.banner_main .flex-control-paging li a.flex-active {
	background: #0091d2;
}
/*============================= Banner End ================*/





/*=====download_area=====*/

.download_area {
	width: 100%;
	float: left;
	position: relative;
}
.download_Box {
	width: 180px;
	background: #f00;
	z-index: 99;
	right: 0px;
	top: -160px;
	position: absolute;
}
.download_Box_pic {
	height: 160px;
	background: #ebebeb;
	padding: 20px;
	position: relative;
}
.download_Box_pic img {
	max-width: 90%;
	max-height: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
}
.download_BoxText {
	background: #40403f;
	height: 72px;
	padding: 10px;
	text-align: center;
	font-size: 20px;
	color: #ffffff;
}
.download_BoxText h2 {
	font-size: 20px;
}
.contact-us-section {
	text-align: center;
}
/*==============About==============*/

.aboutMain {
	padding: 80px 0;
	position: relative;
}
.about_Left {
	width: 48.5%;
	float: left;
}
.about_Left h2 {
	font-size: 60px;
}
.about_Left h2 span {
	color: #94a6b1;
}
.about_Left h3 {
	color: #94a6b1;
}
.about_Left_cntnt {
	margin-top: 30px;
	float: left;
	width: 100%;
}
.about_Left_cntnt p {
	font-size: 24px;
	line-height: 28px;
	padding-bottom: 30px;
}
.about_Right {
	width: 49%;
	float: right;
	background-image: url(../images/aboutRightBg.png);
	background-position: -23px top;
	background-repeat: no-repeat;
	min-height: 480px;
	position: relative;
}
.about_Right_pic {
	border: 7px solid #ffffff;
	overflow: hidden;
	position: absolute;
	box-shadow: 0 6px 12px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 6px 12px 0px rgba(0,0,0,0.2);
}
.about_Right_pic:nth-child(1) {
	top: 80px;
	right: 0px;
	width: 302px;
	height: 247px;
}
.about_Right_pic:nth-child(2) {
	bottom: 0px;
	left: 0px;
	width: 354px;
	height: 234px;
}
/*============================= build relationships End ================*/

.h_serviceMain {
	background: #ccd4d9;
	padding: 80px 0;
	text-align: center;
}
.h_service_add {
	margin-left: -3.1%;
}
.h_servicePart {
	width: 30.2%;
	float: left;
	margin-left: 3.1%;
	overflow: hidden;
	background: #ffffff;
	-webkit-box-shadow: 1px 4px 11px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 4px 11px 1px rgba(0, 0, 0, 0.2);
}
.h_servicePartPic {
	width: 100%;
	float: left;
	height: 250px;
	overflow: hidden;
	-webkit-overflow: hidden;
	position: relative;
}
.h_servicePartPic img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.h_servicePartPic:before {
	position: absolute;
	left: 0px;
	content: '';
	background: #0091d2;
	z-index: 1;
	opacity: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transform: translate(0, 100%;
 );
	top: 100%;
}
.h_servicePart:hover .h_servicePartPic:before {
	opacity: 0.3;
	transform: translate(0, 0);
	top: 0px;
}
.h_serviceContent {
	width: 100%;
	float: left;
	padding: 30px 17px;
	overflow: hidden;
	background: #ffffff;
}
.h_serviceContent h2 {
	height: 57px;
	overflow: hidden;
	text-transform: capitalize;
}
.h_serviceText {
	margin: 15px 0 24px;
	height: 115px;
	overflow: hidden;
}
.h_serviceContent p {
	line-height: 28px;
	color: #64727b;
	font-size: 24px;
}
.h_serviceContent a {
	font-family: 'FuturaPTCond-Bold';
	font-size: 20px;
	background: #94a6b1;
	line-height: 42px;
	display: inline-block;
	padding: 0 30px;
	color: #ffffff;
	min-width: 174px;
}
.h_serviceContent a:hover {
	background: #0091d2;
}
/*=========footer==============*/

.footer_mainBG {
	width: 100%;
	float: left;
	background: #ffffff;
	padding: 50px 0 50px 0;
}
.footer_sec {
	font-size: 20px;
	color: #65686a;
	float: left;
	padding-right: 6%;
}
.footer_sec h4 {
	font-weight: normal;
	font-size: 20px;
	color: #0091d2;
	margin-top: 2px;
	margin-bottom: 28px;
	font-family: 'aachen_boldregular';
}
.footer_sec a {
	display: inline-block;
	color: #64727b;
}
.footer_sec p {
	color: #64727b;
	font-size: 20px;
}
.footer_sec_1 {
	width: 34.5%;
}
.footer_sec_1 li a {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 20px;
}
.footer_sec_1 li a:before {
	width: 6px;
	height: 6px;
	background: #94a6b1;
	content: '';
	margin-top: -2px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.footer_sec_1 li.current-menu-item a, .footer_sec_2 a:hover, .footer_sec_1 li a:hover {
	color: #0091d2;
}
.footer_sec_1 li.current-menu-item a:before, .footer_sec_1 li a:hover:before {
	background: #0091d2;
}
.footer_sec_2 {
	width: 30.3%;
}
.footer_sec_2 a {
	line-height: 20px;
	margin-bottom: 10px;
}
.footer_sec_2 img {
	margin-right: 13px;
	float: left;
	vertical-align: middle;
	margin-top: 3px;
}
.footer_sec_2_right {
	float: left;
}
.footer_sec_2 p {
	padding: 0px;
	line-height: 24px;
}
.footer_sec_4 {
	float: right;
	width: 30.5%;
	padding: 0px;
	position: relative;
}
.footer_sec_4 ul {
	margin-bottom: 120px;
	display: inline-block
}
.footer_sec_4 ul li {
	float: left;
	margin-right: 6px;
}
.footer_sec_4 ul li a {
	color: #ffffff;
	display: inline-block;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 16px;
}
.footer_sec_4 ul li:nth-child(1) a {
	background-color: #537cbd;
}
.footer_sec_4 ul li:nth-child(2) a {
	background-color: #1885c7;
}
.footer_sec_4 ul li a:hover {
	background-color: #231f20;
}
.footer_sec_4 img {
	float: left;
	max-width: 100%;
}
.tepariF {
	float: right;
	width: 82px;
	height: 82px;
	position: absolute;
	right: 0px;
	top: 0px;
}
/*=========footer 5 links===========*/

.copyRight {
	background: #ccd4d9;
}
.copyRight p {
	font-size: 16px;
	color: #74828a;
	padding: 0px;
	float: left;
	line-height: 60px;
}
.copyRight ul {
	float: right;
	margin: 19px 0;
}
.copyRight li {
	float: left;
}
.copyRight li a {
	color: #74828a;
}
.copyRight li:first-child {
	padding-right: 15px;
	margin-right: 15px;
	position: relative;
}
.copyRight li:first-child:before {
	background: #74828a;
	height: 10px;
	width: 1px;
	position: absolute;
	right: 0px;
	top: 50%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	content: '';
}
.copyRight li a:hover {
	color: #008fd5;
}
/*===Inner Page===*/

.innerBanner {
	height: 300px;
}
.innerPadding {
	padding: 110px 0;
	float: left;
	width: 100%;
}
.inTitle {
	margin-bottom: 30px;
	text-align: center;
}
.inTitle p {
	font-size: 24px;
	color: #64727b;
	margin-bottom: 10px;
}
.border {
	width: 100%;
	float: left;
	height: 1px;
	background: #ccd4d9;
}
.border2 {
	width: 100%;
	float: left;
	height: 1px;
	background: #ccd4d9;
	margin-top: 24px;
}
/*=====faq-===*/



.faqMainS {
	width: 100%;
	float: left;
	padding: 20px 25px;
	background: #ffffff;
	text-align: left;
	margin-bottom: 15px;
	border: 1px solid #0091d2;
	background: #ffffff;
	-webkit-box-shadow: 1px 2px 4px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 1px 4px 11px 1px rgba(0, 0, 0, 0.1);
}
.faqMainSTitle {
	position: relative;
	color: #0091d2;
	display: block;
	font-size: 24px;
	font-family: 'FuturaPTCond-Medium';
}
.faqMainSTitle:before {
	content: '\f059';
	font-family: 'FontAwesome';
	color: #c6c8ca;
	font-size: 18px;
	left: auto;
	position: static;
	margin-right: 14px;
}
.faqMainSContent {
	padding-left: 30px;
	margin-top: 18px;
	float: left;
	width: 85%
}
.faqMainSContent p {
	font-size: 24px;
	color: #64727b;
	line-height: 30px;
}
.faqMainSContent p:last-child {
	padding-bottom: 0px;
}
.faqA {
	margin-top: 50px;
}
.faqA span {
	border-bottom: 2px solid #ffffff;
}
.faqA:hover span {
	border-bottom: 2px solid #0091d2;
}
/*=====faq-end===*/



/*===== Cattle Behavior====*/

.cattleBehaviorTitle {
	margin: 0;
	padding-top: 110px;
}
.cattleBehaviorRow {
	padding: 70px 0;
}
.cattleBehaviorText {
	width: 51%;
	padding-right: 40px;
	vertical-align: middle;
	display: inline-block;
	transform: translate(-91%, 0);
	-webkit-transform: translate(-91%, 0);
	-o-transform: translate(-91%, 0);
	-moz-transform: translate(-91%, 0);
}
.cattleBehaviorText h2 {
	margin-bottom: 20px;
}
.cattleBehaviorText p {
	font-size: 24px;
	line-height: 30px;
	text-align: justify;
}
.cattleBehaviorImg {
	width: 46%;
	position: relative;
	min-height: 560px;
	vertical-align: middle;
	display: inline-block;
	transform: translate(116%, 0);
	-moz-transform: translate(116%, 0);
	-o-transform: translate(116%, 0);
	-webkit-transform: translate(116%, 0);
}
.cattleBehavior_pic.imgTopLeft, .cattleBehavior_pic.imgBtmRight {
	border: 7px solid #ffffff;
	overflow: hidden;
	position: absolute;
	box-shadow: 0 6px 12px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 6px 12px 0px rgba(0,0,0,0.2);
}
.cattleBehavior_pic.imgTopLeft {
	top: 0;
	left: 0px;
	width: 486px;
	height: 365px;
}
.cattleBehavior_pic.imgBtmRight {
	bottom: 0;
	right: 0px;
	width: 302px;
	height: 247px;
}
.cattleBehavior_pic.imgBtmLeft {
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.cattleBehaviorOdd {
	background: #ccd4d9;
}
.cattleBehaviorOdd .cattleBehaviorText {
	transform: translate(5%, 0);
	-webkit-transform: translate(5%, 0);
	-o-transform: translate(5%, 0);
	-moz-transform: translate(5%, 0);
	padding: 0 0 0 40px;
}
.cattleBehaviorOdd .cattleBehaviorImg {
	transform: translate(0%, 0);
	-webkit-transform: translate(0%, 0);
	-moz-transform: translate(0%, 0);
	-o-transform: translate(0%, 0);
}
/*===== Cattle Behavior End====*/



/*===== Yard Components====*/

.yardCompRow {
	padding: 80px 0 60px 0;
}
.yardCompRowPic {
	border: 7px solid #ffffff;
	overflow: hidden;
	box-shadow: 0 6px 12px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 6px 12px 0px rgba(0,0,0,0.2);
	width: 302px;
	height: 247px;
	float: right;
	margin-left: 60px;
	margin-bottom: 17px;
}
.yardCompCont h2 {
	margin-bottom: 20px;
}
.yardCompText p {
	font-size: 24px;
	line-height: 29px;
	text-align: justify;
}
.yardCompRowOdd {
	background: #ccd4d9;
}
.yardCompRowOdd .yardCompRowPic {
	margin: 0 60px 20px 0;
	float: left;
}
.yardCompText ul {
	margin-bottom: 20px;
}
.yardCompText ul li {
	font-size: 24px;
	margin-bottom: 18px;
}
.yardCompText ul li span.number {
	background: #94a6b1;
	width: 22px;
	height: 22px;
	text-align: center;
	line-height: 22px;
	color: #ffffff;
	font-size: 18px;
	font-family: 'FuturaPTCond-Medium';
	margin-right: 14px;
	display: inline-block;
}
.yardCompText ul li span.boldCNt {
	font-family: 'FuturaPTCond-Bold';
}
/*===== Yard Components End====*/



/*===== Yard location====*/

.locationTitle h2 {
	font-family: 'FuturaPTCond-Medium';
	font-size: 24px;
	color: #008fd5;
	text-align: center;
	margin-bottom: 20px;
}
.locationTitle {
	margin-top: 20px;
}
.datagrid table {
	border-collapse: collapse;
	text-align: left;
	width: 100%;
}
.datagrid {
	background: #fff;
	overflow: hidden;
	border: 1px solid #008FD5;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.datagrid table td, .datagrid table th {
	padding: 12px 20px;
}
.datagrid table thead th {
	background-color: #008FD5;
	color: #FFFFFF;
	font-size: 20px;
	border-left: 1px solid #FFFFFF;
	font-family: 'FuturaPTCond-Bold';
	text-transform: uppercase;
}
.datagrid table thead th:first-child {
	border: none;
}
.datagrid table tbody td {
	border-left: 1px solid #008fd5;
	font-size: 24px;
	border-top: 1px solid #008fd5;
}
.datagrid table tbody .alt td {
	background: #E1EEF4;
	color: #00496B;
}
.datagrid table tbody td:first-child {
	border-left: none;
}
.datagrid table tbody tr:last-child td {
	border-bottom: none;
}
.datagrid table tbody td span {
	background: #94a6b1;
	width: 22px;
	height: 22px;
	text-align: center;
	line-height: 22px;
	color: #ffffff;
	font-size: 18px;
	font-family: 'FuturaPTCond-Medium';
	margin-right: 14px;
	display: inline-block;
}
.tableArea {
	width: 904px;
	margin: 0px auto;
}
/*===== Yard location End====*/



/*=========contact==============*/

.contactRowMain {
	margin-top: 40px;
}
.p_contact_Right {
	float: left;
	width: 48%;
}
.p_contact_Right h2 {
	margin-bottom: 10px;
}
.p_contact_Right h3 {
	color: #008fd5;
	font-size: 24px;
	margin-bottom: 28px;
}
.p_contact_RightRow {
	position: relative;
	padding-left: 28px;
	width: 100%;
	float: left;
	margin-bottom: 14px;
}
.p_contact_RightRow:before {
	width: 14px;
	height: 20px;
	position: absolute;
	top: 5px;
	left: 0px;
	background-repeat: no-repeat;
	background-position: center 0px;
	content: '';
}
.p_contact_RightRow p, .p_contact_RightRow a {
	color: #64727b;
	padding: 0px 0 5px 0;
	font-size: 20px;
	line-height: 26px;
}
.p_contact_RightRow a:hover {
	color: #008fd5
}
.p_contact_RightRow a {
	display: inline-block;
}
.p_contact_RightRow1:before {
	background-image: url(../images/footer_location.png);
}
.p_contact_RightRow2:before {
	background-image: url(../images/footer_location2.png);
}
.p_contact_RightRow3:before {
	background-image: url(../images/footer_location3.png);
}
.p_contact_RightRow4:before {
	background-image: url(../images/footer_location4.png);
}
.p_contact_map {
	float: right;
	width: 48%;
	height: 368px;
}
.p_contact_map iframe {
	width: 100%;
	height: 100%;
}
.c_Enquiry {
	background: #ccd4d9;
	padding: 60px 0;
	margin-top: 50px;
}
.c_Enquiry h4 {
	text-align: center;
	margin-bottom: 40px;
}
.formContainer {
	width: 910px;
	margin: 0px auto;
}
/*downloadPlan*/

.plansTab {
	position: relative;
	width: 100%;
	float: left;
}
.downloadPlanMian {
	padding: 50px 0;
}
.planTabNav {
	background: #ccd4d9;
	width: 29%;
	float: left;
	padding: 30px 0;
	height: 100%;
	position: absolute;
	left: 0px;
	min-height: 266px;
}
.planTabNav ul li a {
	line-height: 64px;
	display: block;
	color: #64727b;
	font-size: 24px;
	text-align: left;
	text-transform: uppercase;
	font-family: 'FuturaPTCond-Bold';
	padding: 0 30px;
	position: relative;
	transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
}
.planTabNav ul li a:before {
	position: absolute;
	height: 0;
	content: '';
	opacity: 0;
	left: 90%;
	width: 0;
	border-top: 32px solid transparent;
	border-left: 28px solid #008fd5;
	border-bottom: 32px solid transparent;
}
.planTabNav ul li a.currentTabNav {
	background: #008fd5;
	color: #ffffff;
}
.planTabNav ul li a.currentTabNav:before {
	opacity: 1;
	left: 100%;
}
/*form*/

.reques-quaot-popup-form {
	position: fixed;
	overflow: auto;
	width: 100%;
	height: 100%;
	left: 0;
	background-color: rgba(0,0,0,0.8);
	top: 0;
	z-index: 99999;
	display: none;
}
/*.reques-quaot-popup-form .overlay {

	z-index: 9;

	background-color: rgba(0,0,0,0.8); position:fixed; top:0px; left:0px; width:100%; height:100%;

}*/

.reques-quaot-forminn {
	position: relative;
	z-index: 99;
	background: #ccd3d9;
	width: 1044px;
	margin: 100px auto;
	display: table;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-moz-border-radius: 6px;
	text-align: center;
}
.formpadding {
	width: 100%;
	display: inline-block;
	padding: 55px 50px;
}
.formpadding h2 {
	margin-bottom: 20px;
}
.closebutt {
	position: absolute;
	right: 20px;
	top: 20px;
	background: #008fd5;
	padding: 8px;
	border: none;
	cursor: pointer;
}
.closebutt img {
	float: left;
}
.closebutt:hover {
	background: #2b2e2f;
}
.reqesFormRow {
	margin-top: 20px;
}
.reqesFormTitle {
	margin-bottom: 32px;
}
.reqesFormTitle h3 {
	font-size: 24px;
	font-family: 'FuturaPTCond-Bold';
	text-transform: uppercase;
	margin-bottom: 10px;
}
.reqesFormTitle p {
	font-size: 24px;
}
body.bodyOver {
	width: 100%;
	left: 0;
	top: 0;
	position: fixed;
	height: 100%;
}
/*.planTabNav ul li:first-child a{ border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; -o-border-radius:4px 4px 0 0;}*/

.planTabRight {
	float: right;
	width: 67%;
	border: 1px solid #008fd5;
	padding: 20px;
}
.accordion-section {
	width: 100%;
	float: left;
	background: #ffffff;
	text-align: left;
	margin: 0 0 15px 0;
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	border: 1px solid #008fd5;
}
.accordion-section:last-child {
	margin-bottom: 0px;
}
.accordion-section-title {
	position: relative;
	font-size: 20px;
	color: #64727b;
	cursor: pointer;
	padding: 16px 60px 16px 20px;
	text-align: left;
	display: block
}
.accordion-section-title span {
	margin-right: 15px;
	background-color: #008fd5;
	line-height: 28px;
	text-transform: uppercase;
	display: inline-block;
	font-family: 'FuturaPTCond-Bold';
	color: #ffffff;
	padding: 0 10px;
	overflow: hidden;
	width: 100px;
	text-align: center;
	vertical-align: middle;
}
.accordion-section-title:after {
	left: auto;
	right: 20px;
	content: '';
	background-image: url(../images/faqPlus.png);
	background-repeat: no-repeat;
	width: 23px;
	height: 23px;
	background-position: center;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
}
.accordion-section-content {
	display: none;
	padding: 26px 40px;
	width: 100%;
	float: left;
}
.planInLeft {
	width: 38%;
	float: left;
	height: 200px;
	overflow: hidden;
}
.planInRight {
	width: 57%;
	float: right;
}
.planInRightDes {
	width: 100%;
	float: left;
	border: 1px solid #008fd5;
	overflow: hidden;
}
.planInDesRow {
	border-top: 1px solid #008fd5;
	height: 31px;
	overflow: hidden;
}
.planInDesRow:first-child {
	border: none;
}
.planInDesHedng {
	background: #e5f4fb;
	width: 30%;
	float: left;
	padding: 0 15px;
	border-right: 1px solid #008fd5;
}
.planInDesHedng p {
	font-size: 20px;
	color: #64727b;
	font-family: 'FuturaPTCond-Medium';
	line-height: 31px;
}
.planInDesText {
	width: 67%;
	float: left;
	padding: 0 15px;
}
.planInDesText p {
	font-size: 20px;
	color: #64727b;
	line-height: 31px;
}
.planInRight a.allBtnArrow {
	float: left;
	margin: 20px 0 0 0;
}
.accordion-section-content p:last-child {
	padding-bottom: 0px;
}
.active3 {
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
}
.accordion-section-title.active {
	background-color: #008fd5;
	color: #ffffff;
}
.accordion-section-title.active span {
	background-color: #ffffff;
	color: #64727b;
}
.accordion-section-title.active::after {
	content: '';
	background-image: url(../images/faqmns.png);
}
/*input*/

.inputGrid100, .inputGrid50 {
	margin-left: 2%;
	float: left;
	margin-bottom: 20px;
	position: relative;
}
.inputGrid50 {
	width: 48%;
}
.inputGrid100 {
	width: 98%;
}
.inputFormAll {
	margin-left: -2%;
}
.inputFormAll input[type="text"], .inputFormAll input[type="tel"], .inputFormAll input[type="email"], .inputFormAll select, .inputFormAll textarea {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-webkit-border-radius: 4px;
	width: 100%;
	padding: 14px 20px;
	color: #64727b;
	background: #ffffff;
	float: left;
	font-size: 20px;
	border: none;
}
.inputFormAll textarea {
	height: 194px;
	resize: none;
}
.inputFormAll select {
	padding: 13.4px 50px 13.4px 20px;
	cursor: pointer;
	position: relative;
}
.inputselect {
	position: relative;
}
.inputselect:before {
	position: absolute;
	top: 50%;
	right: 20px;
	content: "\f0d7";
	font-family: 'FontAwesome';
	z-index: 1;
	font-size: 20px;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
}
.submitCtct {
	font-size: 24px;
	line-height: 48px;
	font-family: 'FuturaPTCond-Bold';
	height: 54px;
	background-color: #0091d2;
	width: 159px;
	text-align: left;
	background-image: url(../images/submitarrow.png);
	background-repeat: no-repeat;
	background-position: 99px center;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 0 32px;
	display: inline-block;
	color: #ffffff;
}
.submitCtct:hover {
	background-position: 105px center;
}
.downSub {
	text-align: left;
}
.downSub span {
	font-size: 20px;
	margin-left: 20px;
	display: inline-block;
	vertical-align: middle;
}
.cattleBehavior_pic.imgBtmRight img, .cattleBehavior_pic.imgTopLeft img, .about_Right_pic img, .yardCompRowPic img, .planInLeft img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/*Image Zoom*/

.about_Right_pic img, .planInLeft img {
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
}
.about_Right_pic:hover img, .accordion-section-content:hover .planInLeft img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}
.allBtnArrow:after, .footer_sec_1 li a:before, .callTop:before, .social_Top ul li a, .banner_Content a.bannerBtn1:after, .footer_sec_4 ul li a, .yardCompText ul li span.number, .datagrid table tbody td span, .closebutt {
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-webkit-border-radius: 100%;
}
.faqMainS, .h_serviceContent a, .locationTable, .planTabNav, .planTabRight, .accordion-section, .accordion-section-title span, .planInRightDes {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-webkit-border-radius: 5px;
}
/*fonts*/

.aachen_boldregular {
	font-family: 'aachen_boldregular';
}
.FuturaPTCond_Bold {
	font-family: 'FuturaPTCond-Bold';
}
.FuturaPTCond_Medium {
	font-family: 'FuturaPTCond-Medium';
}
.FuturaPTCond_Book {
	font-family: 'FuturaPTCond-Book';
}
.faqA span, .footer_sec_1 li a:before, .h_servicePartPic:before, .banner_Content a.bannerBtn1:after, .main-menu ul li a:before, .callTop:before, .allBtnArrow:after, .planTabNav ul li a:before, .accordion-section-title span, .accordion-section-title:after, .closebutt {
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
}
.required {
	position: absolute;
	top: 100%;
	left: 0;
	text-align: left;
	color: #f00;
	font-size: 15px;
}
span.wpcf7-not-valid-tip {
	font-size: 14px !important;
	float: left;
}
div.wpcf7-validation-errors {
	display: none !important;
}
div.wpcf7-mail-sent-ok {
	border: 0 !important;
	color: #398f14 !important;
	float: left;
	font-size: 21px !important;
	margin: 3px 0 8px !important;
	padding: 0 !important;
	text-align: center !important;
	width: 100%;
}
